Bug 810836 - Add valgrind support to rebalance
Add valgrind support to rebalance
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
pre-release
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: shishir gowda
shylesh
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-04-09 07:08 EDT by shylesh
Modified: 2013-12-08 20:31 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:21:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: 3.3.0qa43
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shylesh 2012-04-09 07:08:07 EDT
Description of problem:
 
Need valgrind support for rebalance.
Comment 1 Anand Avati 2012-04-13 01:16:14 EDT
CHANGE: http://review.gluster.com/3108 (glusterd/rebalance: Provide option start rebalance with valgrind) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 shylesh 2012-05-25 01:56:41 EDT
Now rebalance valgrind logs will be present in the location DEFAULT_LOG/valgrind-$volname-rebalance.log

Note You need to log in before you can comment on or make changes to this bug.